PHP and WordPress

apps

#1

Is it ok to upgrade to PHP5 on a WordPress site?

Thanks


#2

In almost every case, “Yes”. The only potential issue could be if you have a plugin that won’t run properly under PHP5, or if you have a plugin that requires “register_globals” to be on (PHP5 has register globals off by default while PHP4 has it on).

There is certainly no harm in trying - if it creates a problem you can just set your domain back to using PHP4, and no harm will be done.

–rlparker


#3

Thank you DreamMaster Parker.


#4

You are most welcome, and good luck with PHP5! :slight_smile:

–rlparker